# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Raspberry Pi
model: RPI3-MODAP
slug: raspberry-pi-rpi3-modap
part_number: RPI3-MODAP
u_height: 0
is_full_depth: false
weight: 29
weight_unit: g
comments: 'Raspberry Pi 3 Model A+

  * BCM2837B0 quad-core Cortex-A53 @ 1.4 GHz

  * 512 MB LPDDR2 RAM

  * 1x USB 2.0, 1x full-size HDMI

  * BT 4.2/BLE, 40-pin GPIO

  * No Ethernet

  [Product Page](https://www.raspberrypi.com/products/raspberry-pi-3-model-a-plus/)

  '
interfaces:
- name: wlan0
  type: ieee802.11ac
power-ports:
- name: PSU
  type: usb-micro-b
